﻿html, body, h1, h2, h3, h4, h5, h6, div, span, blockquote, p, address, form, fieldset, img, ul, ol, dl, dt, dd, li, hr, table, td, th, strong, em, sup, sub, dfn, ins, del, q, cite, var, samp, code, kbd, tt, pre
{
  margin: 0;
}
.outermost {
	width: 1000px;
	margin: 0 auto;
}
.main-body {
	display: table;
	table-layout: fixed;
	width:100%;
	border: 0px;
	position:relative;
}
.main-body .two-third {
	display: table-cell;
	width: 70%;
	float:left;
	border: 0px;
}
.main-body .one-third {
	display: table-cell;
	width: 30%;
	float:left;
	border: 0px;
}
.main-body .four-fifth {
	display: table-cell;
	width: 80%;
	float:left;
	border: 0px;
}
.main-body .three-fifth {
	display: table-cell;
	width: 60%;
	float:left;
	border: 0px;
}
.main-body .two-fifth {
	display: table-cell;
	width: 40%;
	float:left;
	border: 0px;
}
.main-body .one-fifth {
	display: table-cell;
	width: 20%;
	float:left;
	border: 0px;
}
a {
	color: #222222;
}
li a {
	outline-color: #ad0000; /* set "transparent" to remove orange outline of active jquery tab */
}

.search-box {
	background-color: white;
	margin: 10px 10px 12px 5px;
	height: 50px;
	vertical-align: middle;
	border-bottom: 2px solid #A9A9A9;
	border-top: 1px solid white;
	border-left: 1px solid white;
	display: block;
	cursor: pointer;
}
.search-box:hover {
	font-style:italic;
	border-top:1px solid green;
	border-left:1px solid green;
}
.search-legco a {
	text-decoration: none;
}
#container_calendar {
	margin: auto;
	height: 172px;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #ffffff;
}

div.lm-lc-content-left { float:left; padding-right:10px; }
.lm-lc-calendar { width:169px; border:1px solid #606060; background-color:#ffffff; overflow:hidden; }
.lm-lc-calendar-month { height:20px; width:167px; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; border-left:1px solid #ffffff; }
.lm-lc-calendar-month-cell span{ display:block; padding-top:1px; padding-bottom:1px; padding-left:1px; padding-right:5px; float:left; }
.lm-lc-calendar-week { height:19px; width:168px; border-bottom:1px solid #ffffff; float:left; }
.lm-lc-calendar-week-cell { width:22px; padding-left:1px; padding-top:2px; padding-bottom:0px; float:left }
.lm-lc-calendar-week-cell-border { width:1px; background-color:#ffffff; padding-top:1px; padding-bottom:6px; float:left; }
.lm-lc-calendar-day { height:19px; width:168px; border-bottom:1px solid #ffffff; background-color:#f4f4f4; float:left; }
.lm-lc-calendar-day-cell   { height:17px; width:22px; padding-left:1px; padding-top:2px; padding-bottom:0px; float:left; }
.lm-lc-calendar-day-cell-border { width:1px; background-color:#ffffff; padding-top:1px; padding-bottom:3px; float:left; }
.lm-lc-content-right-viewdate { padding-top:5px; width:100%; }
.lm-lc-content-right-schedule { width:100%; }

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}

/* Tabs 
----------------------------------*/
.ui-tabs {
	position: relative;
	padding: 6px;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 6px 6px 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px 6px 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: left;
	padding: 8px 12px;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 10px 16px;
	background: none;
}
/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Verdana,Arial,sans-serif;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #4B0082;
	background: #FFFFFF;
	color: #222222;
}
.ui-widget-content a {
	color: #222222;
}
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #cccccc url(/images/home/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
	color: #4B0082;
	font-weight: normal;
}
.ui-widget-header a {
	color: #4B0082;
	font-weight: bold;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(/images/home/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #999999;
	background: #dadada url(/images/home/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
	color: #4B0082;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #aaaaaa;
	background: #ffffff;
	font-weight: normal;
	color: #4B0082;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #4B0082;
	text-decoration: none;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

/* Jssor slider direction navigator skin 05 css
----------------------------------*/
/*
.jssord05l              (normal)
.jssord05r              (normal)
.jssord05l:hover        (normal mouseover)
.jssord05r:hover        (normal mouseover)
.jssord05ldn            (mousedown)
.jssord05rdn            (mousedown)
*/
.jssord05l, .jssord05r, .jssord05ldn, .jssord05rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(/images/home/slider_arrows_2.png) no-repeat;
	overflow:hidden;
}
.jssord05l { background-position: -10px -40px; }
.jssord05r { background-position: -70px -40px; }
.jssord05l:hover { background-position: -130px -40px; }
.jssord05r:hover { background-position: -190px -40px; }
.jssord05ldn { background-position: -250px -40px; }
.jssord05rdn { background-position: -310px -40px; }

.jssord05la, .jssord05ra
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(/images/home/slider_arrows.png) no-repeat;
	overflow:hidden;
}
.jssord05la { background-position: -3px -12px; }
.jssord05ra { background-position: -48px -12px; }
.jssord05la:hover { background-position: -93px -12px; }
.jssord05ra:hover { background-position: -138px -12px; }
.jssorImgBorder {
	position:absolute;top:10px;left:10px;border:10px solid rgba(255,255,255,.45);width:440px;height:222px;filter:alpha(opacity=45);opacity:0.45;border-color:white;zoom:1;
}

/* Jssor slider thumbnail navigator skin 01 css
----------------------------------*/
/*
.jssort01 .p           (normal)
.jssort01 .p:hover     (normal mouseover)
.jssort01 .pav           (active)
.jssort01 .pav:hover     (active mouseover)
.jssort01 .pdn           (mousedown)
*/
.jssort01 .w
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.jssort01 .c
{
    position: absolute;
    top: 5px;
    left: 0px;
    width: 94px;
    height: 56px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c 
{
	border: 2px solid #800080;
    top: 5px;
    left: 0px;
    width: 90px;
    height: 52px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c
{
    top: 5px;
    left: 0px;
    width: 90px;
    height: 52px;
    border: #000 2px solid;
}

.playButton
{
	background-image: url('/images/readytoplay.png');
	background-size:25px 25px;
	background-repeat:no-repeat;
	position: absolute;
	top:0px;
	left:0px;
	width:25px;
	height:25px;
}

/* for avoid black screen start */
div.jssorImgBorder{
	background-color:transparent !important;
}

#slider1_container div#slides div{
	background-color:white;
}

div.jssort01 div{
	background-color:white;
}
/* for avoid black screen end */

/* for popup message start */
#blanket {
	background-color:#111;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv {
	position:absolute;
	background-color:#efdaff;
	/*width:500px;
	height:250px;*/
	z-index: 9002;
	border: 10px solid white;
}
/* for popup message end */
#footer_quicklink {
	margin-left:10px;
}
#footer_quicklink .footer_quicklink{
	margin-bottom:10px;
}